/* site.css - Bishop Choice   */



html {
  margin: 0px;
  padding: 0px;
}

body {
  margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0;
  padding: 0px;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  color: #666666;
  
  background-image: url(images/bg.jpg);
  background-position: top left;
  background-repeat: repeat;
  
  background-color: #FFFFFF; 
  overflow: yes;
  
}




/* TABLES */

table.layout {
  width: 100%;
}

table.main {
  width: 1000px;
}

table.home {
  width: 1000px;
}

td.content1 {
  width: 1000px;
  height: 142px;
  background-image: url(images/bg_header.jpg);
  background-position: top right;
  background-repeat: repeat;
}

td.content2 {
  width: 1000px;
  height: 24px;
  background-image: url(images/pale_blue.jpg);
  background-position: top right;
  background-repeat: repeat;
}

td.content2a {
  width: 1000px;
  height: 76px;
  background-image: url(images/nav.jpg);
  background-position: top right;
  background-repeat: repeat;
}

td.content2b {
  width: 1000px;
  height: 76px;
  background-image: url(images/nav1.jpg);
  background-position: top right;
  background-repeat: repeat;
}


td.content3 {
  width: 327px;
  height: 168px;
  background-image: url(images/home_box.jpg);
  background-position: top right;
  background-repeat: repeat;
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 13px;
  line-height: 15px;
  color: #FFFFFF;
}

td.content3a {
  width: 327px;
  height: 168px;
  background-image: url(images/right_box.jpg);
  background-position: top right;
  background-repeat: repeat;
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 13px;
  line-height: 15px;
  color: #FFFFFF;
}


td.content4 {
  width: 328px;
  height: 168px;
  background-image: url(images/home_box.jpg);
  background-position: top right;
  background-repeat: repeat;
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 13px;
  line-height: 15px;
  color: #FFFFFF;
}


td.content5 {
  width: 9px;
  height: 168px;
}


td.content6 {
  width: 1000px;
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 17px;
  background-color: #FFFFFF;
  background-image: url(images/body_bg.jpg);
  background-position: top right;
  background-repeat: repeat;
  color: #666666;
  padding-left: 23px;
  padding-right: 23px;
}

td.content6a {
  width: 1000px;
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 17px;
  background-color: #FFFFFF;
  background-image: url(images/body_bg1.jpg);
  background-position: top right;
  background-repeat: repeat;
  color: #666666;
  padding-left: 23px;
  padding-right: 23px;
}


td.content7 {
  width: 1000px;
  height: 279px;
}



td.enquiry1 { 
	vertical-align: top; 
	color: #000000;
	background: #dcddec;
	font-family: helvetica, arial, san-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:150px;
}

td.enquiry2 { 
	vertical-align: top; 
	color: #000000;
	background: #ffffff;
	font-family: helvetica, arial, san-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:350px;
}

td.enquiry1a { 
	vertical-align: top; 
	color: #000000;
	background: #d0cfbd;
	font-family: helvetica, arial, san-serif; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:150px;
}

td.enquiry2a { 
	vertical-align: top; 
	color: #000000;
	background: #d0cfbd;
	font-family: helvetica, arial, san-serif; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:350px;
}




/* LINES and FONTS */



p {
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 18px;
  color: #000000;
  
}


div.home {
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 18px;
  color: #666666;
  padding-right: 13px;
  padding-left: 23px;
}


div.content1 {
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 11px;
  line-height: 16px;
  color: #FFFFFF;
	width: 1000px;
}


div.community {
  width: 900px;
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 17px;
  border: 1px solid black;
  color: #666666;
  padding-left: 13px;
  padding-right: 13px;
}

h1 {
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 18px;
  line-height: 20px;
  color: #003399;
  padding-right: 13px;
  padding-left: 23px;
  letter-spacing: 1px;
  }



h1.content {
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 18px;
  line-height: 20px;
  color: #ffffff;
  padding-right: 13px;
  padding-left: 23px;
  letter-spacing: 1px;
  }


h1.content1 {
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 18px;
  line-height: 20px;
  color: #ffffff;
  padding-right: 13px;
  padding-left: 13px;
  letter-spacing: 1px;
  }


span.blue {
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  color: #6699ff;
  padding-bottom: 0px;
  padding-top: 0px;
  letter-spacing: 1px;
}












/* LINKS */

A { COLOR: #0033ff; TEXT-DECORATION: none }
A:link { COLOR: #0033ff; TEXT-DECORATION: none }
A:hover {text-decoration: underline; color: #0033ff}

a.p { COLOR: #FFFFFF; TEXT-DECORATION: none }
a.p:link { COLOR: #FFFFFF; TEXT-DECORATION: none }
a.p:hover {text-decoration: underline; color: #FFFFFF}

a.p4 {text-decoration: none;   color: #FFFFFF}
a.p4:link {text-decoration: none;   color: #FFFFFF}
a.p4:hover {text-decoration: none; BACKGROUND: #682907;   color: #FFFFFF}

a.p4a {text-decoration: none;   color: #000000}
a.p4a:link {text-decoration: none;   color: #000000}
a.p4a:hover {text-decoration: none; BACKGROUND: #FFFFFF;   color: #000000}

a.home {text-decoration: none;   color: #99ccff}
a.home:link {text-decoration: none;   color: #99ccff}
a.home:hover {text-decoration: underline;    color: #ff6600}

ul
{
  list-style-type: square;
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  color: #666666;
  line-height: 18px;
}

ul.attractions
{
  list-style-type: square;
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 12px;
  color: #666666;
  line-height: 28px;
}


img.img1 {
  margin-left: 10px;
  margin-right: 34px;
  margin-top: 0px;
  margin-bottom: 0px;
}
